<?php
// /config/database.php
date_default_timezone_set('Asia/Ho_Chi_Minh');
define('DB_HOST', 'localhost');
define('DB_USER', 'xedapchi_mb');
define('DB_PASS', 'Tc@2025**');
define('DB_NAME', 'xedapchi_mb');

// Tạo kết nối
$conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);

// Kiểm tra kết nối
if ($conn->connect_error) {
    die("Kết nối thất bại: " . $conn->connect_error);
}

// Thiết lập charset là utf8 để hiển thị tiếng Việt chuẩn
$conn->set_charset("utf8");
// /config/database.php

// Cấu hình cho Local Service
define('SMS_GATEWAY_ENDPOINT', 'http://nhatrohoabinh2028.ddns.net:8082');
define('SMS_GATEWAY_TOKEN', '3cfa7146-94d2-4866-97c8-d137c925b95b');